/* Three red boxes under Gallery. May need margin-top: -20px to overlap boxes with slideshow */
/*#headGalBoxes*/ #redBoxes {
	margin-top:-48px;
	position:relative;
}

/*#headGalBoxes*/ #redBoxes div.holder {
	width:290px;
	margin:5px;
	float:left;
	border:10px solid #999;
	border:10px solid rgba(50,50,50,0.5);
	border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px; /*firefox*/
	-webkit-border-radius:5px; /*safari n Chrome*/
	-khtml-border-radius:5px; /*Linux*/
	/*-webkit-background-clip:padding-box;
	background-clip:padding-box;*/
}
/*#headGalBoxes*/ #redBoxes div.topH5{
	color:#FFF !important;
	background: #9a0007;
		background: -moz-linear-gradient(top,  #9a0007 0%, #aa0000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a0007), color-stop(100%,#aa0000));
		background: -webkit-linear-gradient(top,  #9a0007 0%,#aa0000 100%);
		background: -o-linear-gradient(top,  #9a0007 0%,#aa0000 100%);
		background: -ms-linear-gradient(top,  #9a0007 0%,#aa0000 100%);
		background: linear-gradient(to bottom,  #9a0007 0%,#aa0000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a0007', endColorstr='#aa0000',GradientType=0 );
	border-radius:5px 5px 0 0;
	text-align:center;
	margin:-1px;
	padding:3px 0;
}
/*#headGalBoxes*/ #redBoxes div.topH5 h5 span {
	font-weight:normal !important;
	font-size: 10px !important;
}
/*#headGalBoxes*/ #redBoxes h3 {
	background:#D10407;
	border-radius:0 0 5px 5px;
	text-align:center;
	margin:-1px;
}
/*#headGalBoxes*/ #redBoxes h3 a, /*#headGalBoxes*/ #redBoxes h3 a:hover, /*#headGalBoxes*/ #redBoxes h3 a:active, /*#headGalBoxes*/ #redBoxes h3 a:visited {
	color:#FFF !important;
	text-decoration:none;
}
/* ul.checkbox li from the global bulletList style */
ul.checkMark li {
	list-style-image: url(/assets/img/checkMark.png);
	margin: 0 0 0 30px;
	padding: 3px 0;
}
/*#headGalBoxes*/ #redBoxes ul.checkMark {
	background:#EDEDED;
	font-weight:bold;
	margin:-1px;
	padding:3px 5px 5px 5px;
}
/*#headGalBoxes*/ #redBoxes ul.checkMark span {
	font-size:11px;
}
/*#headGalBoxes*/ #redBoxes ul.checkMark li {
	padding:0;
}
/* End Three Red Boxes */

/* Magazines */
.gradientCont {
	padding:5px 0;
}
.gradientBreak {
	background:url(/assets/img/gradient_break.jpg) no-repeat;
	height:3px;
}
img.noTopLeft {
	margin: 0 7px 7px 0 !important;
}

img.magPubs {
	/* Used only for the mag cover on homepage */
	-webkit-transform: rotate(-7deg);
		-moz-transform: rotate(-7deg);
		-ms-transform: rotate(-7deg);
		-o-transform: rotate(-7deg);
		transform: rotate(-7deg);
	width: 100px;
	margin: 5px 15px;
}